﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660A (1 yr) VER /5502
DATE:                  2019-06-18 15:20:43
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27270 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       118
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Supported:
#        Metex & Voltcraft M-4660A, TRIPLETT 2104
#
#  Source(s):
#        OPERATING INSTRUCTIONS *
#        Digital-Multimeter
#        M-4660A
#        Item-No.: 12 37 30
#
#        TRIPLETT Model 2104 4½ Digit DMM Instruction Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        Type K extension cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-                        P                                     V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  DISP         Press the yellow button to turn the DUT on.

# Set MEM2 to the empty string for automatic range messages.
  1.013  MEM2         =

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.014  JMPL         TEMPERATURE

  1.015  LABEL        DC_VOLTAGE
  1.016  CALL         Sub Metex M-4660A/M-4660M (1 yr) DC Voltage VER /5502
  1.017  CALL         Sub Metex M-4660A (1 yr) AC Voltage VER /5502
  1.018  JMPL         FREQUENCY

  1.019  LABEL        RESISTANCE
  1.020  CALL         Sub Metex M-4660A/M-4660M (1 yr) Resistance VER /5502
  1.021  JMPL         DC_VOLTAGE

  1.022  LABEL        DC_CURRENT
  1.023  CALL         Sub Metex M-4660A (1 yr) DC Current VER /5502
  1.024  JMPL         AC_CURRENT

  1.025  LABEL        20_A_DC_RANGE
  1.026  CALL         Sub Metex M-4660A (1 yr) 20 A DC Range VER /5502
  1.027  JMPL         END

  1.028  LABEL        AC_CURRENT
  1.029  CALL         Sub Metex M-4660A (1 yr) AC Current VER /5502
  1.030  CALL         Sub Metex M-4660A (1 yr) 20 A AC Range VER /5502
  1.031  JMPL         20_A_DC_RANGE

  1.032  LABEL        CAPACITANCE
  1.033  CALL         Sub Metex M-4660A (1 yr) Capacitance VER /5502
  1.034  CALL         Sub Metex M-4660A/M-4660M Continuity VER /5502
  1.035  JMPL         RESISTANCE

  1.036  LABEL        TEMPERATURE
  1.037  CALL         Sub Metex M-4660A (1 yr) Temperature VER /5502
  1.038  JMPL         CAPACITANCE

  1.039  LABEL        FREQUENCY
  1.040  CALL         Sub Metex M-4660A (1 yr) Frequency VER /5502
  1.041  JMPL         DC_CURRENT

  1.042  LABEL        END
  1.043  END
