﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660A/M-4660M (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Metex M-4660A/M-4660M (1 yr) Resistance VER /5502
DATE:                  2019-01-29 23:33:53
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27270 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       30
NUMBER OF LINES:       299
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Supported:
#        Metex & Voltcraft M-4660A & M-4660M, TRIPLETT 2104
#
#  Source(s):
#        OPERATING INSTRUCTIONS *
#        Digital-Multimeter
#        M-4660A
#        Item-No.: 12 37 30
#
#        ZUSATZINFORMATION ZUR BEDIENUNGSANLEITUNG *
#        UPGRADE
#        Stand: 01/05
#        DMM M-4660 M
#        Best.-Nr. 124800
#
#        TRIPLETT Model 2104 4½ Digit DMM Instruction Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         RESISTANCE                   PSUB("Resistance")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Metex M-4660A/M-4660M (1 yr) DC Voltage VER /5502  =============

  2.001  LABEL        DC_VOLTAGE
  2.002  HEAD         DC VOLTAGE
  2.003  RSLT         =
  2.004  HEAD         -2{200 mV Range}
  2.005  TARGET       -p
  2.006  RNG          200mV
  2.007  5502E        +Voltage = 20.00 mV; Setup
  2.008  DISP         Connect the Calibrator to the DUT as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator   to     DUT
  2.008  DISP         [32] NORMAL HI --------> V/Ω
  2.008  DISP         [32] NORMAL LO --------> COM
# 10 %
  2.009  5502E        +Voltage = 20.00 mV; Operate
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in millivolts DC:
  2.012  MEMCX  200   20.00mV        0.05% 0.03U

# 90 %
  3.001  5502E        +Voltage = 180.00 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in millivolts DC:
  3.004  MEMCX  200   180.00mV       0.05% 0.03U

# -90 %
  4.001  5502E        +Voltage = -180.00 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in millivolts DC:
  4.004  MEMCX  200   -180.00mV      0.05% 0.03U

  5.001  RSLT         =
  5.002  HEAD         -2{2 V Range}
  5.003  TARGET       -p
  5.004  RNG          2V
# 10 %
  5.005  5502E        +Voltage = 0.2000 V
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in volts DC:
  5.008  MEMCX  2     0.2000V        0.05% 0.0003U

# -10 % One (intermediate)
  6.001  5502E        +Voltage = -0.2000 V
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in volts DC:
  6.004  MEMCX  2     -0.2000V       0.05% 0.0003U

# 30 % One (intermediate)
  7.001  5502E        +Voltage = 0.6000 V
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in volts DC:
  7.004  MEMCX  2     0.6000V        0.05% 0.0003U

# 50 % One (intermediate)
  8.001  5502E        +Voltage = 1.0000 V
  8.002  TARGET       -m
  8.003  MEMI         Enter DUT reading in volts DC:
  8.004  MEMCX  2     1.0000V        0.05% 0.0003U

# 70 % One (intermediate)
  9.001  5502E        +Voltage = 1.4000 V
  9.002  TARGET       -m
  9.003  MEMI         Enter DUT reading in volts DC:
  9.004  MEMCX  2     1.4000V        0.05% 0.0003U

# 90 %
 10.001  5502E        +Voltage = 1.8000 V
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in volts DC:
 10.004  MEMCX  2     1.8000V        0.05% 0.0003U

# -90 %
 11.001  5502E        +Voltage = -1.8000 V
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in volts DC:
 11.004  MEMCX  2     -1.8000V       0.05% 0.0003U

 12.001  RSLT         =
 12.002  HEAD         -2{20 V Range}
 12.003  TARGET       -p
 12.004  RNG          20V
# 10 %
 12.005  5502E        +Voltage = 2.000 V
 12.006  TARGET       -m
 12.007  MEMI         Enter DUT reading in volts DC:
 12.008  MEMCX  20    2.000V         0.05% 0.003U

# 90 %
 13.001  5502E        +Voltage = 18.000 V
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in volts DC:
 13.004  MEMCX  20    18.000V        0.05% 0.003U

# -90 %
 14.001  5502E        +Voltage = -18.000 V
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in volts DC:
 14.004  MEMCX  20    -18.000V       0.05% 0.003U

 15.001  RSLT         =
 15.002  HEAD         -2{200 V Range}
 15.003  TARGET       -p
 15.004  RNG          200V
# 10 %
 15.005  5502E        +Voltage = 20.00 V
 15.006  TARGET       -m
 15.007  MEMI         Enter DUT reading in volts DC:
 15.008  MEMCX  200   20.00V         0.05% 0.03U

# 90 %
 16.001  5502E        +Voltage = 180.00 V
 16.002  TARGET       -m
 16.003  MEMI         Enter DUT reading in volts DC:
 16.004  MEMCX  200   180.00V        0.05% 0.03U

# -90 %
 17.001  5502E        +Voltage = -180.00 V
 17.002  TARGET       -m
 17.003  MEMI         Enter DUT reading in volts DC:
 17.004  MEMCX  200   -180.00V       0.05% 0.03U

 18.001  RSLT         =
 18.002  HEAD         -2{1000 V Range}
 18.003  TARGET       -p
 18.004  RNG          1000V
# 10 %
 18.005  5502E        +Voltage = 100.0 V
 18.006  TARGET       -m
 18.007  MEMI         Enter DUT reading in volts DC:
 18.008  MEMCX  1000  100.0V         0.1% 0.5U

# 90 %
 19.001  5502E        +Voltage = 900.0 V
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in volts DC:
 19.004  MEMCX  1000  900.0V         0.1% 0.5U

# -90 %
 20.001  5502E        +Voltage = -900.0 V
 20.002  TARGET       -m
 20.003  MEMI         Enter DUT reading in volts DC:
 20.004  MEMCX  1000  -900.0V        0.1% 0.5U

 21.001  HEAD         -2
 21.002  HEAD
 21.003  END

 21.004  EVAL   Increment test number

# =====  Sub Metex M-4660A/M-4660M (1 yr) Resistance VER /5502  =============

 22.001  LABEL        RESISTANCE
 22.002  RSLT         =
 22.003  HEAD         {RESISTANCE}
 22.004  RSLT         =
 22.005  HEAD         -2{200 Ω Range}
 22.006  TARGET       -p
 22.007  RNG          200Z
# 0 % (Lowest)
 22.008  5502E        +Resistance = 0.00 Ohms; LeadCompensation = 2Wire
 22.009  TARGET       -m
 22.010  MEMI         Enter DUT reading in ohms:
 22.011  MEMCX  200   0.00Ohms       0.2% 0.10U

# 90 %
 23.001  5502E        +Resistance = 180.00 Ohms; LeadCompensation = 2Wire
 23.002  TARGET       -m
 23.003  MEMI         Enter DUT reading in ohms:
 23.004  MEMCX  200   180.00Ohms     0.2% 0.10U

 24.001  RSLT         =
 24.002  HEAD         -2{2 kΩ Range}
 24.003  TARGET       -p
 24.004  RNG          2kZ
# 10 % One (intermediate)
 24.005  5502E        +Resistance = 0.2000 kOhms; LeadCompensation = 2Wire
 24.006  TARGET       -m
 24.007  MEMI         Enter DUT reading in kilohms:
 24.008  MEMCX  2     0.2000kOhms    0.15% 0.0003U

# 90 %
 25.001  5502E        +Resistance = 1.8000 kOhms; LeadCompensation = 2Wire
 25.002  TARGET       -m
 25.003  MEMI         Enter DUT reading in kilohms:
 25.004  MEMCX  2     1.8000kOhms    0.15% 0.0003U

 26.001  RSLT         =
 26.002  HEAD         -2{20 kΩ Range}
 26.003  TARGET       -p
 26.004  RNG          20kZ
# 90 %
 26.005  5502E        +Resistance = 18.000 kOhms; LeadCompensation = 2Wire
 26.006  TARGET       -m
 26.007  MEMI         Enter DUT reading in kilohms:
 26.008  MEMCX  20    18.000kOhms    0.15% 0.003U

 27.001  RSLT         =
 27.002  HEAD         -2{200 kΩ Range}
 27.003  TARGET       -p
 27.004  RNG          200kZ
# 90 %
 27.005  5502E        +Resistance = 180.00 kOhms
 27.006  WAIT         [D2000]
 27.007  TARGET       -m
 27.008  MEMI         Enter DUT reading in kilohms:
 27.009  MEMCX  200   180.00kOhms    0.15% 0.03U

 28.001  RSLT         =
 28.002  HEAD         -2{2 MΩ Range}
 28.003  TARGET       -p
 28.004  RNG          2MZ
# 90 %
 28.005  5502E        +Resistance = 1.8000 MOhms
 28.006  WAIT         -t 5 Settling...
 28.007  TARGET       -m
 28.008  MEMI         Enter DUT reading in megohms:
 28.009  MEMCX  2     1.8000MOhms    0.15% 0.0003U

 29.001  RSLT         =
 29.002  HEAD         -2{20 MΩ Range}
 29.003  TARGET       -p
 29.004  RNG          20MZ
# 90 %
 29.005  5502E        +Resistance = 18.000 MOhms
 29.006  WAIT         -t 15 Settling...
 29.007  TARGET       -m
 29.008  MEMI         Enter DUT reading in megohms:
 29.009  MEMCX  20    18.000MOhms    0.5% 0.005U

 30.001  HEAD         -2
 30.002  HEAD
 30.003  END
